This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

Restore Backup Problem
#1
Hi

After upgrading to the latest stable firmware, all of the KNX to bacnet mappings was deleted from my logic machine. Before i did the upgrade, i downloaded a backup-file.
After the upgrade, i get "Backup file invalid" when trying to restore.
If I download a new backup and then use restore, it goes well.

Someone knows how to fiks this?
Reply
#2
Check if you can open old backup file with 7-Zip
Reply
#3
Yes i have, but with WinRar. I can post a screenshot of this

Packup-file opened in Winrar


Attached Files Image(s)
   
Reply
#4
Hi
Send me your backup to PM. Will check it if it is not corrupted or something. What was the FW before?
BR
Reply
#5
Since there's a db directory there this is a newer backup. Are you trying to use an older firmware?
Reply
#6
(24.04.2019, 10:49)admin Wrote: Since there's a db directory there this is a newer backup. Are you trying to use an older firmware?

No i didnt think so, but then again i forgot to check the old version before i ran the upgrade. I didnt think it was possible to "upgrade" to a lower version?
Now I have the 2017.6.20
Reply
#7
This backup works fine on RC1 so was probably created in this FW. It will not run on older firmware. Just upgrade to RC1 and it will work.
Reply
#8
(24.04.2019, 10:59)Daniel. Wrote: This backup works fine on RC1 so was probably created in this FW.  It will not run on older firmware.  Just upgrade to RC1 and it will work.

Can you please link to the correct Firmware so i dont mess this up again?
Reply
#9
(24.04.2019, 11:25)christian.troen@haaland.no Wrote:
(24.04.2019, 10:59)Daniel. Wrote: This backup works fine on RC1 so was probably created in this FW.  It will not run on older firmware.  Just upgrade to RC1 and it will work.

Can you please link to the correct Firmware so i dont mess this up again?

What LM do you have?
Reply
#10
(24.04.2019, 11:36)Daniel. Wrote:
(24.04.2019, 11:25)christian.troen@haaland.no Wrote:
(24.04.2019, 10:59)Daniel. Wrote: This backup works fine on RC1 so was probably created in this FW.  It will not run on older firmware.  Just upgrade to RC1 and it will work.

Can you please link to the correct Firmware so i dont mess this up again?

What LM do you have?

LM5p2-PMC
Reply
#11
http://dl.openrb.com/lm-18-imx6/lm5m3ex-20180828.img
Reply


Forum Jump: